/* OpenAC-TRAC styles */
div.wikipage p { clear: left }
div.trac-progress p.percent { display:none; }
div.trac-progress table { width: 50%; }
img.inline-left, img.inline-right, img.inline-box, img.inline { margin: 1ex 1em; padding: 0.5ex 0.5em; }
img.inline-left, img.inline-right, img.inline-box { border: 1px dotted black; }
img.inline-left {  float: left; clear: left; }
img.inline-right { float: right; clear: right; }


